E-MailRelay

Namespaces | Functions
gdatetime.cpp File Reference
`#include "gdef.h"`
`#include "gdatetime.h"`
`#include "gstr.h"`
`#include "gassert.h"`
`#include <sstream>`
`#include <iomanip>`
`#include <utility>`
`#include <vector>`
`#include <type_traits>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
template<typename Tp >
TimeInterval | G::DateTimeImp::interval (Tp start, Tp end)

## Function Documentation

## ◆ interval()

template<typename Tp >

TimeInterval G::DateTimeImp::interval | ( | Tp | start,
|  | Tp | end
| ) |  |

Definition at line 38 of file gdatetime.cpp.